@import url('/custom/reset.css');

/*========================================*/
/*============ FRAMEWORKS ================*/
/*========================================*/

[STYLEINLINE Style="Bootstrap_3_Full"]
[STYLEINLINE Style="FontAwesome_4"]

/*========================================*/
/*================ FONTS =================*/
/*========================================*/

[STYLEIMPORT Source="//fonts.googleapis.com/css?family=Amaranth|Open+Sans:400,400i,600,600i"]
/*========================================*/
/*================ GLOBAL ================*/
/*========================================*/

body {
	background: #fff;
}
strong { font-weight: 600; }
em { font-style: italic; }
a { color: #dfbc25; text-decoration: none; }
a:hover { color: #000; text-decoration: none; }
h1, h2, h3 {
	font-family: 'Amaranth', sans-serif;
}
h1 {
	color: #433f2f;
	font-size: 26px;
	text-transform: uppercase;
	margin-bottom: 15px;
	line-height: 1.4em;
}
h2 {
	color: #433f2f;
	font-size: 20px;
	margin-bottom: 15px;
	line-height: 1.4em;
}
h3 {
	color: #433f2f;
	font-size: 16px;
	line-height: 1.4em;
	margin-bottom: 12px;
	padding-bottom: 12px;
	border-bottom: 1px solid #f6f6f6;
}
h3 a,
h2 a {
	color: #433f2f;
}
h4 {
	color: #433f2f;
	font-weight: 600;
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 15px;
	margin: 0;
}
ul, ol, p, .rawtext, h5, h6 {
	font-size: 14px;
	line-height: 1.5em;
	margin-bottom: 15px;
}
ul {
	padding-left: 20px;
	list-style: square;
    line-height: 26px;
}
h4 a,
li > a { color: inherit; }
ol {
	padding-left: 20px;
	list-style: decimal;
}
img.image-normal {
	display: inline;
	float: none;
	margin: 0;
}
img.image-left {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}
img.image-right {
	display: block;
	float: right;
	margin-left: 20px;
	margin-bottom: 5px;
	width: 240px;
	height: auto;
}
